[Oracle TransIsolation]
DirtyRead=0
ReadCommited=1
RepeatableRead=2
[Interbase TransIsolation]
ReadCommited=1
RepeatableRead=2
[WaitOnLocks]
False=1
True=0
[CommitRetain]
False=0
True=1
[SQLDialect]
1=0
2=1
3=2
[DB2 TransIsolation]
DirtyRead=0
ReadCommited=1
RepeatableRead=2
[Informix TransIsolation]
DirtyRead=0
ReadCommited=1
RepeatableRead=2
[Installed Drivers]
Informix=1
Oracle=1
MySQL=1
Interbase=1
DB2=1
[Informix]
Database=Database Name
HostName=ServerName
VendorLib=isqlb09a.dll
LibraryName=dbexpinf.dll
GetDriverFunc=getSQLDriverINFORMIX  
User_Name=user
Password=password
BlobSize=-1
ErrorResourceFile= 
LocaleCode=0000
Informix TransIsolation=ReadCommited
[Oracle]
RowsetSize=0
Oracle TransIsolation=ReadCommited
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
Password=password
User_Name=user
Database=Database Name
VendorLib=oci.dll
LibraryName=dbexpora.dll
GetDriverFunc=getSQLDriverORACLE  
[Interbase]
Interbase TransIsolation=ReadCommited
LocaleCode=0000
ErrorResourceFile= 
WaitOnLocks=True
CommitRetain=False
BlobSize=-1
SQLDialect=3
ServerCharSet=WIN1251
Password=masterkey
User_Name=sysdba
RoleName=RoleName
Database=database.gdb
VendorLib=gds32.dll
LibraryName=dbexpint.dll
GetDriverFunc=getSQLDriverINTERBASE
[MySQL]
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
Password=password
User_Name=user
Database=DBNAME
HostName=ServerName
VendorLib=libmysql.dll
LibraryName=dbexpmysql.dll
GetDriverFunc=getSQLDriverMYSQL
[DB2]
DB2 TransIsolation=ReadCommited
LocaleCode=0000
ErrorResourceFile= 
BlobSize=-1
Password=password
User_Name=user
Database=DBNAME
VendorLib=db2cli.dll
LibraryName=dbexpdb2.dll
GetDriverFunc=getSQLDriverDB2
[AutoCommit]
False=0
True=1
[BlockingMode]
False=0
True=1
